.wrapper {
  display: grid;
  margin: auto;
  width: 98%;
  height: 100vh;
  gap: 3px;
  grid-auto-rows: minmax(50px, auto);
  grid-template-areas:
    "hd    "
    "main  "
    "ft    ";
}

.content {
  grid-area: main;
  position: relative;
  grid-template-rows: max-content;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0.7rem;
  overflow-y: scroll;
  scroll-behavior: smooth;
  padding: 1%;
}

.footer {
  grid-area: ft;
  background-color: #6ac76a;
}
.maps {
  display: flex;
  position: relative;
  width: auto;
  max-height: 70vh;
  overflow: hidden;
}

.maps iframe {
  height: 100%;
}

.schedule {
  font-size: 1.5rem;
  color: #6ac76a;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 10% auto;
}


@media screen and (max-width: 900px) {
  .content {
    display: grid;
    position: relative; 
    grid-template-columns: 1fr
  }

  .maps {
    display: flex;
    position: relative;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
  }

  .maps  iframe {
    display: flex;
    width: 100vw;
    height: 45vh;
    
  }
}